LibreOffice LibreOffice 25.8 SDK API Reference

Modules | Variables
EffectCommands.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::presentation
| Presentation specific interfaces.

## Constant Groups
constants | com::sun::star::presentation::EffectCommands

## Variables
const short | CUSTOM = 0
| the command is user defined More...
const short | VERB = 1
| the command is an OLE verb. More...
const short | PLAY = 2
| the command starts playing on a media object. More...
const short | TOGGLEPAUSE = 3
| the command toggles the pause status on a media object. More...
const short | STOP = 4
| the command stops the animation on a media object More...
const short | STOPAUDIO = 5
| the command stops all currently running sound effects. More...